Subject: Trainer Candidate - Brijesh Sah
From: Brijesh Sah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:42:44 -0500

| | Tech Support Test

Name | Brijesh Sah
E-mail | [email-masked]
Phone Number | (91) 9821665543
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Training Team leader | 02oct20 | 36000
Previous Employer 1 | Ienergizer | Senior travel consultant | 28Apr18 | 27600
Previous Employer 2 | Aegis Limited Lucknow | CCE | 16Jun 2016 | 11800

If Selected, how much time do you need to join? | Asap

Please briefly describe your work experience specifically in training?

Used to take care of NHT team.
Handled OJT till handover.
Trained 16 batches with averaging throughput of 92%.
Managed training calendar and TNI training and it’s efficacy.
PKT end to end closure.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I used the faced the challenges from operation...since they couldn’t release the agents on time...and that used to make my TNI adherence impact.Also I used to have 1-2 defaulters in my batch so I addressed those with action plan.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It’s all about how you handle a call and. The key to good customer service is building good relationships with your customers. Thanking the customer and promoting a positive, helpful and friendly environment will ensure they leave with a great impression.
What according to you makes you a good candidate for this position? | Good customer service has four key qualities: It's personalized, competent, convenient, and proactive. These four factors have the biggest influence on the customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |